Subject: Re: [bitcoin-dev] BIP 100 specification

From: Peter Todd <[email-masked]>
Date: Thu, 3 Sep 2015 13:52:55 -0400

On Thu, Sep 03, 2015 at 06:32:09PM +0100, Btc Drak via bitcoin-dev wrote:
> Just use a 4-byte unsigned integer where the integer is the size in
> bytes. It's concise and less complex (and less complex to implement).
> There's no need for human readable strings here.

Solid NACK on making string parsers part of the consensus critical
codebase. (WTF‽)

-- 
'peter'[:-1]@petertodd.org
00000000000000000c69430beea18c71be1d34114d7e1d4023dd1ffe1d9bc7f0